﻿/* CSS Document */

/*#about-us a.dropdown-toggle span{
	width: 118px;
	display:block;
}*/
#international-cooperations a.dropdown-toggle span {
    text-align: center;
}

li#regional-chambers {
    height: 88px;
    left: 69px;
    position: absolute;
    top: 250px;
    transition: all 0.2s linear 0s;
    width: 305px;
    padding-top: 0;
}

    li#regional-chambers a {
        padding-top: 64px;
        padding-left: 54px;
    }

    li#regional-chambers:hover a {
        padding-top: 90px;
        padding-left: 0;
    }

    li#regional-chambers a {
        background: rgba(0, 0, 0, 0) url(/Content/images/regional-chambers.png) no-repeat scroll 235px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.2s linear 0s;
    }

    li#regional-chambers:hover a {
        background: rgba(0, 0, 0, 0) url(/Content/images/menu-activated/regional-chambers-button-activated.png) no-repeat scroll 169px 0;
        top: -11px;
        left: 65px;
        position: absolute;
        width: 231px;
        height: 109px;
    }

li#companies-founded a {
    left: -145px;
}

#governing-bodies a {
    left: 35px;
}

li#companies-founded {
    /*background: rgba(0, 0, 0, 0) url("/Content/images/companies-founded.png") no-repeat scroll 116px 0;*/
    height: 41px;
    left: -59px;
    padding-top: 36px !important;
    position: absolute;
    top: 200px;
    transition: all 0.2s linear 0s;
    width: 324px;
}

    li#companies-founded:hover {
        /*background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/companies-founded-button-activated.png") no-repeat 82px 0;
        left: 71px;
        top: 176px;*/
    }

    li#companies-founded a {
        background: rgba(0, 0, 0, 0) url("/Content/images/companies-founded.png") no-repeat scroll 228px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        padding-top: 37px;
        text-align: left;
    }

    li#companies-founded:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/companies-founded-button-activated.png") no-repeat 228px 0;
        top: -11px;
        left: -10px;
        position: absolute;
        padding-top: 52px;
        width: 349px;
        height: 73px;
        text-align: left;
    }


#governing-bodies {
    /*background: rgba(0, 0, 0, 0) url("/Content/images/governing-bodies-default.png") no-repeat scroll 258px;*/
    background: none;
    height: 61px;
    left: -58px;
    position: absolute;
    transition: all 0.2s linear 0s;
    width: 304px;
    top: 103px;
}

    #governing-bodies:hover {
        /*background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 258px;*/
        left: 33px;
        width: 323px;
        height: 91px;
        background: none;
    }


        #governing-bodies:hover a {
            left: 34px;
            background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 224px;
            left: -102px;
            width: 323px;
            height: 91px;
            padding-top: 7px;
        }


    #governing-bodies a {
        background: rgba(0, 0, 0, 0) url(/Content/images/governing-bodies-default.png) no-repeat scroll 223px;
        height: 77px;
        left: 0;
        position: absolute;
        transition: all 0.2s linear 0s;
        top: 0;
        text-align: left;
        width: 301px;
    }

#chamber:hover a {
    left: 0px;
    position: absolute;
    top: -7px;
    width: 100%;
    padding-left: 0px;
}

#projects {
    background: rgba(0, 0, 0, 0) url("/Content/images/projects-default.png") no-repeat scroll 96px 21px;
    border-bottom-left-radius: 100%;
    height: 83px;
    left: 107px;
    position: absolute;
    top: -50px;
    transition: all 0.2s linear 0s;
    width: 165px;
}

    #projects:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/projects-button-activated.png") no-repeat scroll 100px 8px;
        left: 85px;
        top: -44px;
        width: 189px;
    }

    #projects a {
        border-bottom-left-radius: 100%;
        left: 14px;
        position: absolute;
        top: 0;
        transition: all 0.2s linear 0s;
    }

    #projects:hover a {
        left: 14px;
        position: absolute;
        top: -12px;
    }

#memorandum a {
    left: 0;
    padding-left: 37px;
}

#memorandum:hover a {
    border-radius: 20px;
    padding-left: 37px;
}

#partners-menu {
    background: rgba(0, 0, 0, 0) url("/Content/images/partners-default.png") no-repeat scroll 113px 15px;
    height: 78px;
    left: -24px;
    position: absolute;
    top: 107px;
    transition: all 0.2s linear 0s;
    width: 198px;
}

    #partners-menu a {
        left: -18px;
        position: absolute;
        top: -19px;
        white-space: normal;
        transition: all 0.2s linear 0s;
    }

    #partners-menu:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/partners-button-activated.png") no-repeat scroll 109px 9px;
        height: 77px;
        width: 220px;
        top: 107px;
        left: -24px;
    }

        #partners-menu:hover a {
            position: absolute;
            top: -16px;
            left: -21px;
        }

li#representatives-abroad {
    /*background: rgba(0, 0, 0, 0) url("/Content/images/representatives-default.png") no-repeat scroll 138px 0;*/
    /*left: -119px;
    padding-top: 36px !important;
    position: absolute;
    top: 200px;
    transition: all 0.2s linear 0s;
    width: 324px;*/
}

    li#representatives-abroad a {
        background: rgba(0, 0, 0, 0) url("/Content/images/representatives-default.png") no-repeat scroll 165px 0;
        left: 3px;
        position: absolute;
        /* text-align: right; */
        top: 1px;
        transition: all 0.2s linear 0s;
        width: 100%;
        padding-top: 40px;
        white-space: normal;
        width: 259px;
        height: 78px;
    }



    li#representatives-abroad:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/representatives-button-activated.png") no-repeat scroll 165px 0;
        top: 0;
        left: 0;
        position: absolute;
        padding-top: 54px;
        width: 285px;
        height: 78px;
    }

li#certificates {
    background: rgba(0, 0, 0, 0) url("/Content/images/submenu/sertificates-default.png") no-repeat scroll 141px 0;
    height: 49px;
    position: absolute;
    transition: all 0.2s linear 0s;
    width: 209px;
    top: 133px;
    left: -40px;
}

    li#certificates a {
        left: 22px;
        position: absolute;
        text-align: left;
        transition: all 0.2s linear 0s;
        width: 100%;
        padding-left: 0;
        top: 0;
    }

    li#certificates:hover a {
        left: 22px;
        position: absolute;
        text-align: left;
        transition: all 0.2s linear 0s;
        width: 100%;
        padding-left: 0;
        top: 0;
    }

    li#certificates:hover {
        background: rgba(0, 0, 0, 0) url(/Content/images/menu-activated/certificates-button-activated.png) no-repeat scroll 141px -2px;
        height: 67px;
        left: -50px;
        top: 115px;
        width: 236px;
    }

li#check-the-for {
    background: rgba(0, 0, 0, 0) url("/Content/images/submenu/check-the-for-default.png") no-repeat scroll 0 0;
    height: 132px;
    position: absolute;
    transition: all 0.2s linear 0s;
    width: 69px;
    left: 234px;
    top: 247px;
}

    li#check-the-for a {
        left: -104px;
        padding-top: 93px;
        position: absolute;
        transition: all 0.2s linear 0s;
        width: 186px;
        padding-top: 93px;
    }

    li#check-the-for:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/check-the-for-button-activated.png") no-repeat scroll 0 0;
        /*left: 234px;
        top: 235px;*/
    }

        li#check-the-for:hover a {
            padding-left: 3px;
            padding-top: 122px;
        }




li#translation {
    height: 80px;
}

    li#translation a {
        left: 0px;
        padding-left: 3px;
           width: 190px;
    }

    li#translation:hover a {
        padding-left: 0px;
    }



    li#media-planning a {
        left: 42px;
        /*padding-left:10px;*/
    }

    li#media-planning:hover a {
        left: 0;
        top: -1px;
        padding-left: 52px;
    }

    li#media-planning:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/media-planning-button-activated.png") no-repeat scroll 0 10px;
    }


li#informational-technical {
    background: rgba(0, 0, 0, 0) url("/Content/images/submenu/info-support.png") no-repeat scroll 0 0;
    height: 82px;
    left: 348px;
    position: absolute;
    top: 236px;
    transition: all 0.2s linear 0s;
    width: 297px;
}

    li#informational-technical a {
        padding-left: 68px;
        position: absolute;
        padding-top: 48px;
        transition: all 0.2s linear 0s;
    }

    li#informational-technical:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/info-support-button-activated.png") no-repeat scroll 0 0;
        height: 87px;
        left: 330px;
        top: 217px;
    }

        li#informational-technical:hover a {
            padding-left: 74px;
            position: absolute;
            padding-top: 71px;
        }

li#business-forums {
    background: rgba(0, 0, 0, 0) url("/Content/images/submenu/business-forums-default.png") no-repeat scroll 132px 0;
    height: 71px;
    position: absolute;
    transition: all 0.2s linear 0s;
    width: 240px;
    top: 211px;
    left: -46px;
}

    li#business-forums a {
        left: 3px;
        padding-top: 53px;
        position: absolute;
        text-align: left;
        transition: all 0.2s linear 0s;
        width: 100%;
        padding-left: 16px;
    }

    li#business-forums:hover a {
        left: -51px;
        padding-top: 68px;
        position: absolute;
        text-indent: 10px;
        width: 100%;
        text-align: left;
        padding-right: 0;
    }




li#find-the-partner {
    height: 73px;
    left: -71px;
    padding-top: 0px !important;
    position: absolute;
    top: 16px;
    transition: all 0.2s linear 0s;
    width: 245px;
}



    li#find-the-partner a {
        background: rgba(0, 0, 0, 0) url("/Content/images/submenu/find-partners-default.png") no-repeat scroll 155px 8px;
        left: 2px;
        position: absolute;
        top: -2px;
        transition: all 0.2s linear 0s;
        width: 100%;
    }

    li#find-the-partner:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/find-the-partner-button-activated.png") no-repeat scroll 155px 8px;
        height: 100px;
        top: 0;
        left: 2px;
        width: 326px;
    }


li#force-majeure-approval {
    background: rgba(0, 0, 0, 0) url("/Content/images/submenu/forse-majeure-approval-default.png") no-repeat scroll 0 8px;
    height: 100px;
    left: 379px;
    padding-top: 0 !important;
    position: absolute;
    top: -33px;
    transition: all 0.2s linear 0s;
    width: 207px;
}

    li#force-majeure-approval:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/force-majeure-button-activated.png") no-repeat scroll 0 8px;
        left: 356px;
        top: -36px;
    }

    li#force-majeure-approval a {
        padding-left: 52px;
        position: absolute;
        left: 0px;
        transition: all 0.2s linear 0s;
    }

    li#force-majeure-approval:hover a {
        padding-left: 71px;
        position: absolute;
        left: 0px;
        top: 0;
    }



li#legal-consulting {
    background: rgba(0, 0, 0, 0) url("/Content/images/submenu/legal-consulting-default.png") no-repeat scroll 0 8px;
    height: 71px;
    left: 411px;
    position: absolute;
    top: 79px;
    transition: all 0.2s linear 0s;
    width: 207px;
}

    li#legal-consulting a {
        padding-left: 74px;
        padding-top: 28px;
        position: absolute;
        transition: all 0.2s linear 0s;
        width: 207px;
        white-space: normal;
    }



    li#legal-consulting:hover {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/legal-consulting-button-activated.png") no-repeat scroll 0 8px;
        height: 71px;
        left: 404px;
        position: absolute;
        top: 71px;
        transition: all 0.2s linear 0s;
        width: 207px;
    }

        li#legal-consulting:hover a {
            padding-left: 85px;
            padding-top: 25px;
            position: absolute;
            white-space: normal;
        }






#news-banner-title {
    padding-left: 160px;
}

a#partenrs-goto {
    left: -109px;
}

@media screen and (max-width: 1280px) {

    a#partenrs-goto {
        left: -38px;
        position: absolute;
        top: 11px;
        font-size: 11px;
    }

    #upcoming-events h2.upcoming-title a {
        font-size: 11px;
    }

    #upcoming-events h2.upcoming-title {
        background: rgba(0, 0, 0, 0) url("/Content/images/upcoming-events-titleline.png") no-repeat scroll 0 38px;
        height: 70px;
    }
}

@media (min-width: 1280px) {
    #governing-bodies a {
        background: rgba(0, 0, 0, 0) url(/Content/images/governing-bodies-default.png) no-repeat scroll 131px 36px;
        padding-left: -84px;
        display: block;
        position: absolute;
        top: -11px;
        left: 95px;
        padding-top: -17px;
        white-space: normal;
        width: 213px;
        text-align: right;
        padding-right: 80px;
    }

    #governing-bodies:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 131px 36px;
        width: 230px;
        white-space: normal;
        height: 101px;
        padding-top: 7px;
        padding-right: 96px;
    }

    #governing-bodies:hover {
        /*background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 258px;*/
        left: 33px;
        width: 323px;
        height: 91px;
        background: none;
        left: 121px;
        top: 83px;
    }

    li#companies-founded a {
        background: rgba(0, 0, 0, 0) url(/Content/images/companies-founded.png) no-repeat scroll 116px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 106px;
        padding-top: 37px;
        white-space: normal;
        width: 213px;
        text-align: right;
        padding-right: 92px;
    }

    li#companies-founded:hover a {
        background: rgba(0, 0, 0, 0) url(/Content/images/menu-activated/companies-founded-button-activated.png) no-repeat 116px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 106px;
        padding-top: 50px;
        white-space: normal;
        width: 236px;
        text-align: right;
        padding-right: 116px;
    }
}


@media (min-width: 1366px) {
    #governing-bodies a {
        background: rgba(0, 0, 0, 0) url(/Content/images/governing-bodies-default.png) no-repeat scroll 131px 36px;
        padding-left: -84px;
        display: block;
        position: absolute;
        top: -11px;
        left: 95px;
        padding-top: -17px;
        white-space: normal;
        width: 213px;
        text-align: right;
        padding-right: 80px;
    }

    #governing-bodies:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 131px 36px;
        width: 230px;
        white-space: normal;
        height: 101px;
        padding-top: 7px;
        padding-right: 96px;
    }

    #governing-bodies:hover {
        /*background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 258px;*/
        left: 33px;
        width: 323px;
        height: 91px;
        background: none;
        left: 121px;
        top: 83px;
    }

    li#companies-founded a {
        background: rgba(0, 0, 0, 0) url(/Content/images/companies-founded.png) no-repeat scroll 116px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 106px;
        padding-top: 37px;
        white-space: normal;
        width: 213px;
        text-align: right;
        padding-right: 92px;
    }

    li#companies-founded:hover a {
        background: rgba(0, 0, 0, 0) url(/Content/images/menu-activated/companies-founded-button-activated.png) no-repeat 116px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 106px;
        padding-top: 50px;
        white-space: normal;
        width: 236px;
        text-align: right;
        padding-right: 116px;
    }
}



@media (min-width: 1440px) {
    #governing-bodies a {
        background: rgba(0, 0, 0, 0) url(/Content/images/governing-bodies-default.png) no-repeat scroll 131px 36px;
        padding-left: -84px;
        display: block;
        position: absolute;
        top: -11px;
        left: 95px;
        padding-top: -17px;
        white-space: normal;
        width: 213px;
        text-align: right;
        padding-right: 80px;
    }

    #governing-bodies:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 131px 36px;
        width: 230px;
        white-space: normal;
        height: 101px;
        padding-top: 7px;
        padding-right: 96px;
    }

    #governing-bodies:hover {
        /*background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 258px;*/
        left: 33px;
        width: 323px;
        height: 91px;
        background: none;
        left: 121px;
        top: 83px;
    }

    li#companies-founded a {
        background: rgba(0, 0, 0, 0) url(/Content/images/companies-founded.png) no-repeat scroll 116px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 106px;
        padding-top: 37px;
        white-space: normal;
        width: 213px;
        text-align: right;
        padding-right: 92px;
    }

    li#companies-founded:hover a {
        background: rgba(0, 0, 0, 0) url(/Content/images/menu-activated/companies-founded-button-activated.png) no-repeat 116px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 106px;
        padding-top: 50px;
        white-space: normal;
        width: 236px;
        text-align: right;
        padding-right: 116px;
    }
}

@media (min-width: 1900px) {
    #governing-bodies a {
        background: rgba(0, 0, 0, 0) url(/Content/images/governing-bodies-default.png) no-repeat scroll 223px;
        height: 77px;
        left: 0;
        position: absolute;
        transition: all 0.2s linear 0s;
        top: 0;
        text-align: left;
        width: 301px;
        white-space: nowrap;
    }

    #governing-bodies:hover {
        /*background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/governing-bodies-button-activated.png") no-repeat scroll 258px;*/
        left: 33px;
        width: 323px;
        height: 91px;
        background: none;
        top: 97px;
    left: -85px;
            left: -82px;
    }

        #governing-bodies:hover a {
            background: rgba(0, 0, 0, 0) url(/Content/images/menu-activated/governing-bodies-button-activated.png) no-repeat scroll 223px 13px;
            width: 322px;
            white-space: nowrap;
            height: 101px;
            padding-top: 7px;
               top: 0;
    left: 0;
            text-align: left;
        }

    li#companies-founded a {
        background: rgba(0, 0, 0, 0) url("/Content/images/companies-founded.png") no-repeat scroll 228px 0;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        padding-top: 37px;
        white-space: nowrap;
        width: 325px;
        text-align: left;
        padding-right: 92px;
    }

    li#companies-founded:hover a {
        background: rgba(0, 0, 0, 0) url("/Content/images/menu-activated/companies-founded-button-activated.png") no-repeat 228px 0;
        top: -11px;
        left: -10px;
        position: absolute;
        padding-top: 52px;
        width: 349px;
        height: 73px;
        text-align: left;
    }
}
